Autor Tópico: Gerenciador de celular nokia no kubuntu?  (Lida 7668 vezes)

Offline andrei-antony

  • Usuário Ubuntu
  • *
  • Mensagens: 96
    • Ver perfil
Gerenciador de celular nokia no kubuntu?
« Online: 05 de Fevereiro de 2013, 17:19 »
No windows usava o nokia PC suite. Qual gerenciador de celular nokia devo usar no kubuntu?

Fiz os procedimentos desse tutorial aqui
||
\/
http://sejalivre.org/seu-celular-e-da-nokia-usa-ubuntu-entao-voce-precisa-conhecer-o-nokuntu/

Mas quando chegou em sudo apt-get update apareceu os seguintes erros

Citar
Obter:20 http://br.archive.ubuntu.com quantal-updates/universe Sources [76,7 kB]
Err http://ppa.launchpad.net quantal/main Sources                             
  404  Not Found
Obter:21 http://br.archive.ubuntu.com quantal-updates/multiverse Sources [2.936 B]
Atingido http://security.ubuntu.com quantal-security/multiverse Translation-en
Err http://ppa.launchpad.net quantal/main i386 Packages                       
  404  Not Found
Ign http://ppa.launchpad.net quantal/main Translation-pt_BR

Baixados 974 kB em 26s (36,5 kB/s)
W: Falhou ao buscar http://ppa.launchpad.net/upubuntu-com/mobile/ubuntu/dists/quantal/main/source/Sources  404  Not Found

W: Falhou ao buscar http://ppa.launchpad.net/upubuntu-com/mobile/ubuntu/dists/quantal/main/binary-i386/Packages  404  Not Found

E: Alguns arquivos index falharam ao ser baixados. Eles foram ignorados, ou cópias antigas são usadas ao invés.

E depois ao executar sudo apt-get install nokuntusp

Apareceu isso

Citar
andrei@andrei-desktop:~$ sudo apt-get install nokuntusp
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote nokuntusp

Depois tentei sudo apt-get install nokuntu e deu isso

Citar
andrei@andrei-desktop:~$ sudo apt-get install nokuntu
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote nokuntu

eliseu_carvalho

  • Visitante
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #1 Online: 05 de Fevereiro de 2013, 17:21 »
Tenta isso:

sudo add-apt-repository ppa:upubuntu-com/mobile
sudo apt-get update
sudo apt-get install obextool nokuntusp

Offline andrei-antony

  • Usuário Ubuntu
  • *
  • Mensagens: 96
    • Ver perfil
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #2 Online: 05 de Fevereiro de 2013, 17:35 »
Tenta isso:

sudo add-apt-repository ppa:upubuntu-com/mobile
sudo apt-get update
sudo apt-get install obextool nokuntusp



sudo add-apt-repository ppa:upubuntu-com/mobile OK

sudo apt-get update

Citar
Err http://ppa.launchpad.net quantal/main Sources                                                                                   
  404  Not Found
Err http://ppa.launchpad.net quantal/main i386 Packages                                                                             
  404  Not Found

sudo apt-get install obextool nokuntusp

Citar
andrei@andrei-desktop:~$ sudo apt-get install obextool nokuntusp
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote nokuntusp

eliseu_carvalho

  • Visitante
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #3 Online: 05 de Fevereiro de 2013, 17:41 »

Offline Arthur Bernardes

  • Usuário Ubuntu
  • *
  • Mensagens: 4.692
    • Ver perfil
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #4 Online: 05 de Fevereiro de 2013, 17:52 »
Já que PPA não deu certo..! É bom removê-lo..!

sudo ppa-purge ppa:upubuntu-com/mobile

Offline andrei-antony

  • Usuário Ubuntu
  • *
  • Mensagens: 96
    • Ver perfil
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #5 Online: 05 de Fevereiro de 2013, 18:05 »
Pode baixar o .deb direto aqui também:

http://sourceforge.net/projects/nokuntu/files/latest/download

baixei o arquivo e quando fui abrir com o gerenciador deu esse erro


Offline Arthur Bernardes

  • Usuário Ubuntu
  • *
  • Mensagens: 4.692
    • Ver perfil
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #6 Online: 05 de Fevereiro de 2013, 18:06 »
Através desta janela, tente identificar quais são as dependências..! Geralmente na Aba Detalhes e poste aqui..!

Offline andrei-antony

  • Usuário Ubuntu
  • *
  • Mensagens: 96
    • Ver perfil
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #7 Online: 05 de Fevereiro de 2013, 18:34 »
Através desta janela, tente identificar quais são as dependências..! Geralmente na Aba Detalhes e poste aqui..!

Na aba detalhes diz:

Citar
Versão: 0.5.9-1
Tamanho instalado: 508,0 Kib
Mantenedor: MatAs Parmigiani <matiaspar@gmail.com>
Categoria: contrib/shells
Pagina pessoal:

Offline andrei-antony

  • Usuário Ubuntu
  • *
  • Mensagens: 96
    • Ver perfil
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #8 Online: 05 de Fevereiro de 2013, 18:36 »
Já que PPA não deu certo..! É bom removê-lo..!

sudo ppa-purge ppa:upubuntu-com/mobile

andrei@andrei-desktop:~$ sudo ppa-purge ppa:upubuntu-com/mobile
[sudo] password for andrei:
sudo: ppa-purge: comando não encontrado
andrei@andrei-desktop:~$

eliseu_carvalho

  • Visitante
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #9 Online: 05 de Fevereiro de 2013, 18:40 »
Me diz uma coisa: qual a versão do Kubuntu aí? Testei uma instalação desse pacote .deb do Nokuntu no meu Ubuntu 12.04 64-bit e não deu nenhum problema de dependência.
Sobre o comando sugerido pelo Arthur, antes dele precisa executar

sudo apt-get install ppa-purge
« Última modificação: 05 de Fevereiro de 2013, 18:53 por eliseu_carvalho »

Offline andrei-antony

  • Usuário Ubuntu
  • *
  • Mensagens: 96
    • Ver perfil
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #10 Online: 05 de Fevereiro de 2013, 19:04 »
Me diz uma coisa: qual a versão do Kubuntu aí? Testei uma instalação desse pacote .deb do Nokuntu no meu Ubuntu 12.04 64-bit e não deu nenhum problema de dependência.
Sobre o comando sugerido pelo Arthur, antes dele precisa executar

sudo apt-get install ppa-purge


Apareceu isso:

andrei@andrei-desktop:~$ cat /etc/issue
Ubuntu 12.10 \n \l

Mas tô usando kubuntu aqui. Outra coisa foi que também instalei o emesene e depois que digitava o login e senha o emesene fechava sozinho. No ubuntu isso nao acontecia. Parece  que algo me diz pra voltar pro Ubuntu

eliseu_carvalho

  • Visitante
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #11 Online: 05 de Fevereiro de 2013, 19:17 »
Bom, sendo o Kubuntu 12.10, não sei, pois no curtíssimo período que usei essa versão, nunca instalei um programa fora dos repositórios. Se você gosta do ambiente KDE, pode instalar o Kubuntu 12.04, depois tentar instalar o Nokuntu através desse pacote .deb.

Offline rruella

  • Usuário Ubuntu
  • *
  • Mensagens: 1.097
    • Ver perfil
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #12 Online: 05 de Fevereiro de 2013, 19:18 »
mais um tópico que irei notificar.
com toda evolução do mundo livre e com a tendência para aplicações tipo apps .
por que ainda não temos uma aplicação para conectarmos os celulares, para acessarmos as pastas.
porque já a tanto tempo vejo tópicos sobre o tema e sem solução.
parti para o bluetooth e mais uma vez a mesma historia.
ok, o tempo me responderá...
Dar como resolvido, ou como solucionado um tópico seu:

http://www.youtube.com/watch?v=cW8isbYhR_M

Offline andrei-antony

  • Usuário Ubuntu
  • *
  • Mensagens: 96
    • Ver perfil
Re: Gerenciador de celular nokia no kubuntu?
« Resposta #13 Online: 07 de Fevereiro de 2013, 13:42 »
Me diz uma coisa: qual a versão do Kubuntu aí? Testei uma instalação desse pacote .deb do Nokuntu no meu Ubuntu 12.04 64-bit e não deu nenhum problema de dependência.
Sobre o comando sugerido pelo Arthur, antes dele precisa executar

sudo apt-get install ppa-purge

Então fiz como indicado

Citar
andrei@andrei-desktop:~$ sudo apt-get install ppa-purge
[sudo] password for andrei:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
  aptitude aptitude-common libboost-iostreams1.49.0 libcwidget3 libept1.4.12
Pacotes sugeridos:
  aptitude-doc-en aptitude-doc tasksel debtags libcwidget-dev
Os NOVOS pacotes a seguir serão instalados:
  aptitude aptitude-common libboost-iostreams1.49.0 libcwidget3 libept1.4.12 ppa-purge
0 pacotes atualizados, 6 pacotes novos instalados, 0 a serem removidos e 6 não atualizados.
É preciso baixar 2.655 kB de arquivos.
Depois desta operação, 10,7 MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? S
Obter:1 http://br.archive.ubuntu.com/ubuntu/ quantal/main aptitude-common all 0.6.8.1-2ubuntu1 [669 kB]
Obter:2 http://br.archive.ubuntu.com/ubuntu/ quantal-updates/main libboost-iostreams1.49.0 i386 1.49.0-3.1ubuntu1.1 [39,1 kB]                                                                             
Obter:3 http://br.archive.ubuntu.com/ubuntu/ quantal/main libcwidget3 i386 0.5.16-3.4ubuntu1 [381 kB]                                                                                                     
Obter:4 http://br.archive.ubuntu.com/ubuntu/ quantal/main libept1.4.12 i386 1.0.9 [136 kB]                                                                                                               
Obter:5 http://br.archive.ubuntu.com/ubuntu/ quantal/main aptitude i386 0.6.8.1-2ubuntu1 [1.424 kB]                                                                                                       
Obter:6 http://br.archive.ubuntu.com/ubuntu/ quantal-updates/universe ppa-purge all 0.2.8+bzr56.0.12.10 [5.716 B]                                                                                         
Baixados 2.655 kB em 26s (99,7 kB/s)                                                                                                                                                                     
Selecionando pacote aptitude-common previamente não selecionado.
(Lendo banco de dados ... 163425 ficheiros e directórios actualmente instalados.)
Desempacotando aptitude-common (de .../aptitude-common_0.6.8.1-2ubuntu1_all.deb) ...
Selecionando pacote libboost-iostreams1.49.0 previamente não selecionado.
Desempacotando libboost-iostreams1.49.0 (de .../libboost-iostreams1.49.0_1.49.0-3.1ubuntu1.1_i386.deb) ...
Selecionando pacote libcwidget3 previamente não selecionado.
Desempacotando libcwidget3 (de .../libcwidget3_0.5.16-3.4ubuntu1_i386.deb) ...
Selecionando pacote libept1.4.12 previamente não selecionado.
Desempacotando libept1.4.12 (de .../libept1.4.12_1.0.9_i386.deb) ...
Selecionando pacote aptitude previamente não selecionado.
Desempacotando aptitude (de .../aptitude_0.6.8.1-2ubuntu1_i386.deb) ...
Selecionando pacote ppa-purge previamente não selecionado.
Desempacotando ppa-purge (de .../ppa-purge_0.2.8+bzr56.0.12.10_all.deb) ...
Processando gatilhos para man-db ...
Configurando aptitude-common (0.6.8.1-2ubuntu1) ...
Configurando libboost-iostreams1.49.0 (1.49.0-3.1ubuntu1.1) ...
Configurando libcwidget3 (0.5.16-3.4ubuntu1) ...
Configurando libept1.4.12 (1.0.9) ...
Configurando aptitude (0.6.8.1-2ubuntu1) ...                                                                                                                                                               
update-alternatives: usando /usr/bin/aptitude-curses para fornecer /usr/bin/aptitude (aptitude) em modo automático                                                                                         
Configurando ppa-purge (0.2.8+bzr56.0.12.10) ...                                                                                                                                                           
Processando gatilhos para libc-bin ...                                                                                                                                                                     
ldconfig deferred processing now taking place                                                                                                                                                             
andrei@andrei-desktop:~$ sudo ppa-purge ppa:upubuntu-com/mobile                                                                                                                                           
Updating packages lists                                                                                                                                                                                   
W: Falhou ao buscar http://ppa.launchpad.net/upubuntu-com/mobile/ubuntu/dists/quantal/main/source/Sources  404  Not Found                                                                                 
                                                                                                                                                                                                           
W: Falhou ao buscar http://ppa.launchpad.net/upubuntu-com/mobile/ubuntu/dists/quantal/main/binary-i386/Packages  404  Not Found                                                                           
                                                                                                                                                                                                           
E: Alguns arquivos index falharam ao ser baixados. Eles foram ignorados, ou cópias antigas são usadas ao invés.                                                                                           
Warning:  apt-get update failed for some reason
PPA to be removed: upubuntu-com mobile
Warning:  Could not find package list for PPA: upubuntu-com mobile